{
  "format_version": "1.18.0",
  "minecraft:item": {
    "description": {
      "identifier": "darkgato:bucket_glazed_layer"
    },
    "components": {
      "minecraft:creative_category": {
        "parent": "items",
        "category": "items"
      },
      "minecraft:icon": {
        "texture": "bucket_glazed_layer"
      },
      "minecraft:block_placer": {
        "block": "darkgato:glazed_layer"
      },
      "minecraft:max_stack_size": 1
    }
  }
}